Subject: Re: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Michael Heerdegen <[email-masked]>
Date: Sat, 12 Oct 2024 02:38:06 +0200

Eli Zaretskii <[email-masked]> writes:

> No, the request was explicitly to add specific technical details about
> how we implement the abstraction.  Which is what we have now, and I
> think it's a step in the wrong direction.

Drew, would it be acceptable for you if we tried to describe the
abstraction without relying on file-system related details?  And how
could that look like?

Michael.